Re: Critical Patch Update January 2006 Pre-Installation Note

Yup.  Already learned that one the hard way...

Just one more reason to wait a little while before
starting to apply the patches.  If only the "fine
people" who like to release exploit details the
day that the patches are announced would be good
enough to allow us that luxury...   :-(


----- Original Message -----
From: stellr@xxxxxxxxxx (Ray Stell)
Date: Thursday, January 26, 2006 3:03 pm
Subject: Critical Patch Update January 2006 Pre-Installation Note

> One more pass through the cpujan2006 docs which
> seems to be a work in progress.  Lots of red ink today:
> 
> "OPatch Version 1.0.0.0.55 is mandatory  for Oracle Database 
> Version 9.2.x and 10.1.x."  
> 
> In case you are testing with something else, timing really 
> is everything...
> --
> http://www.freelists.org/webpage/oracle-l
> 
> 
> 

--
http://www.freelists.org/webpage/oracle-l


Other related posts: